identifier: twocoltext
template: TwoColText
tabs:
  general:
    - header
    - linebreak
    - header_layout
    - tx_nebase_headerclass
    - linebreak
    - subheader
    - colwidths
container:
  cols:
    -
      identifier: col1
      colPos: 1
    -
      identifier: col2
      colPos: 2
